

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 22:53:48 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.174])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1GErkcN035209	for <[email-masked]>;
Sat, 16 Feb 2008 22:53:47 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so209279wfc.22 for
<[email-masked]>; Sat, 16 Feb 2008 06:53:45 -0800 (PST)
Received: by 10.142.226.2 with SMTP id y2mr3153534wfg.46.1203173625670; Sat,
16 Feb 2008 06:53:45 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs2470wfp; Sat,
16 Feb 2008 06:53:45 -0800 (PST)
Received: by 10.65.194.13 with SMTP id w13mr6676685qbp.89.1203173623412; Sat,
16 Feb 2008 06:53:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si4610954qbe.24.2008.02.16.06.53.41; Sat,
16 Feb 2008 06:53:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrU8u019879; Sat,
16 Feb 2008 08:52:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14873482 for [email-masked]; Sat,
16 Feb 2008 08:52:58 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GEqwKA027449 for
<[email-masked]>; Sat, 16 Feb 2008 08:52:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GEqprM029149 for
<[email-masked]>; Sat, 16 Feb 2008 08:52:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1GEqp06021932 for
<[email-masked]>; Sat, 16 Feb 2008 08:52:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1GEqpWb021931 for [email-masked]; Sat, 16 Feb 2008 08:52:51 -0600
Date: Sat, 16 Feb 2008 08:52:51 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802160019
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

494
ATPQ40 PGUM 161452
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SUN FEB 17 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

AN OLD COLD FRONT EXTENDS WEST-SOUTHWESTWARD FROM 22N180 TO NEAR
WAKE ISLAND AT 19N167E TO 18N160E...THEN CONTINUES AS A SHEAR LINE
TO ROTA IN THE CNMI NEAR 14N145E TO BEYOND 130E AT 11N. EXTENSIVE
CLOUDINESS AND SCATTERED SHOWERS ARE FOUND ALONG THIS BOUNDARY AND
NORTHWARD TO BEYOND 25N.

A NEAR-EQUATORIAL TROUGH RUNS SOUTHEASTWARD FROM 2N137E TO END AT
EQ144E. CONVERGENT WINDS EAST OF THE TROUGH AXIS ARE PRODUCING
SCATTERED SHOWERS AND A FEW THUNDERSTORMS SOUTH OF YAP WITHIN 60
MILES OF A LINE FROM 3N142E TO THE EQUATOR AT 147E.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS IN TWO AREAS OF MICRONESIA. THE FIRST IS BETWEEN 3N
AND 7N FROM 145E TO 155E WHICH IS JUST SOUTH OF CHUUK. THE SECOND IS
BETWEEN 2N AND 7N FROM 160E TO 168E WHICH INCLUDES KOSRAE BUT IS
EAST OF POHNPEI AND SOUTH OF KWAJALEIN.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.